.map-test {
	position: absolute;
	z-index: 12;
	width: 100%;
}

.map-test .map-right {
	float: right;
	position: absolute;
	right: 10px;
	top: 160px;
}

.map-test .map-left {
	float: left;
	position: absolute;
	left: 10px;
	height: auto;
	top: 300px;
}

.map-test .map-right a {
	width: 36px;
	height: 36px;
	display: block;
	margin: 5px 0;
}

.map-test .map-right a.traffic:before {
	display: block;
	content: '';
	width: 36px;
	height: 36px;
	background: url(../images/map/traffic.png) no-repeat;
	background-size: 36px auto;
}

.map-test .map-right a.traffic.active:before {
	background: url(../images/map/traffic-after.png) no-repeat;
	background-size: 36px auto;
}

.map-test .map-right a.panorama:before {
	display: block;
	content: '';
	width: 36px;
	height: 36px;
	background: url(../images/map/panorama.png) no-repeat;
	background-size: 36px auto;
}

.map-test .map-right a.navigation:before {
	display: block;
	content: '';
	width: 36px;
	height: 36px;
	background: url(../images/map/tracker.png) no-repeat;
	background-size: 36px auto;
}

.map-test .map-right a.panorama.active:before {
	background: url(../images/map/panorama-after.png) no-repeat;
	background-size: 36px auto;
}

.map-test .map-right a.satellite:before {
	display: block;
	content: '';
	width: 36px;
	height: 36px;
	background: url(../images/map/satellite.png) no-repeat;
	background-size: 36px auto;
}

.map-test .map-right a.satellite.active:before {
	background: url(../images/map/satellite-after.png) no-repeat;
	background-size: 36px auto;
}

.map-test .map-left a {
	width: 36px;
	height: 36px;
	display: block;
}

.map-test .map-left a.map_pre {
	display: block;
	width: 36px;
	height: 36px;
	background: url(../images/map/pre.png) no-repeat;
	background-size: 36px auto;
}

.map-test .map-left a.map_next {
	display: block;
	width: 36px;
	height: 36px;
	background: url(../images/map/next.png) no-repeat;
	background-size: 36px auto;
}

.map-test .map-left a.locat:before {
	display: block;
	content: '';
	width: 36px;
	height: 36px;
	background: url(../images/map/locat.png) no-repeat;
	margin-top: 10px;
	background-size: 36px auto;
}

.map-test .map-left a.locat.active:before {
	background: url(../images/map/locat_after.png) no-repeat;
	margin-top: 10px;
	background-size: 36px auto;
}

.map-test .map-right a.jia:before {
	display: block;
	content: '';
	width: 36px;
	height: 36px;
	background: url(../images/map/jia.png) no-repeat;
	background-size: 36px auto;
}

.map-test .map-right a.jian:before {
	display: block;
	content: '';
	width: 36px;
	height: 36px;
	background: url(../images/map/jian.png) no-repeat;
	background-size: 36px auto;
}

.mui-input-range .mui-tooltip {
	display: none;
}

.infortabst ul {
	width: 100%;
	display: flex;
	justify-content: space-between;

}

.infortabst ul li {
	height: 22px;
	line-height: 22px;

}

.infortabst ul li span {
	font-weight: bold;
	color: #1957a9;
}
#closed{margin-top: 3px; color: #666666;}
.infotitle {
	font-size: 16px;
	border-bottom: #7bd056 2px solid;
line-height: 30px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}
.stateText{ font-size: 11px; font-weight: 100; background: #009100; border-radius: 10px; padding: 2px 10px; color: #fff; margin-left: 10px;}
ul,
li {
	list-style: none;
	padding: 0;
	margin: 0;
}

label {
	max-width: none;
}

.datagrid-row {
	height: 30px;
}

.infortabst ul {
display: flex;
justify-content:center;
}

.infortabst ul li {
	height: 22px;
	line-height: 22px;

	font-size: 12px;
}

.infortabst ul li span {
	font-weight: bold;
	color: #1957a9;
}

.infortabst .infotablist {
	/*margin:8px 0;*/
}

.uld {
	display: none
}

.infortabst .infotablist li {

	border: #eee 1px solid;
	text-align: center;
	height: 26px;
	line-height: 26px;
}

.infortabst .infotablist li.infotablist_active {
	border-bottom: 1px solid #FFF;
	color: #009100;
	cursor: default;
}

/*监控css*/
#infoWindowText{position: fixed; z-index: 111; height: 210px; bottom: 0px; width: 100%; background: #FFFFFF;}
#info_content ul {
	display: none
}

#info_content .ulList {
	

	overflow-y: scroll;
	display: block;
	padding: 0 10px;
	
}
.ulList li{  float: left; padding-right: 5px;}
/* .ulList li:first-child{width:100%;} */
.mapBubbleOperate a {
	float: left;
	margin: 0 2px;
	color: #888888;
	
}
.mapBubbleOperate a:hover{background: #9bea83; }
.mapBubbleOperate a i.tra{ background: url(../images/monitor/24/tra.png) no-repeat center center; 	background-size: contain; text-align: center;     margin: 0 auto; }
.mapBubbleOperate a i.Mtrack{ background: url(../images/monitor/24/Mtrack.png) no-repeat center center; 	background-size: contain; text-align: center;     margin: 0 auto; }
.mapBubbleOperate a i.Mtraject{ background: url(../images/monitor/24/Mtraject.png) no-repeat center; 	background-size: contain; text-align: center;     margin: 0 auto;}
.mapBubbleOperate a i.Mmintor{ background: url(../images/monitor/24/Mmintor.png) no-repeat center; 	background-size: contain; text-align: center;     margin: 0 auto;}
.mapBubbleOperate a i.bj{ background: url(../images/monitor/24/bj.png) no-repeat center; 	background-size: contain; text-align: center;     margin: 0 auto;}
.mapBubbleOperate a i.lx{ background: url(../images/monitor/24/lx.png) no-repeat center; 	background-size: contain; text-align: center;     margin: 0 auto;}
.mapBubbleOperate {
	border-top:#ddd 1px solid;
	height: 66px;
	font-size: 14px;
	display: flex;
	justify-content: space-around;
	
}
.mapBubbleOperate a{text-align:center; 	line-height: 22px; display: block; padding: 5px 5px 0;}
.mapBubbleOperate a i {
	display: block;
	width: 28px;
	height: 28px;
	margin-bottom: 2px;
	
}

#gmore {
	position: relative;
}

.morenew {
	position: absolute;
	border: #ddd 1px solid;
	width: 60px;
	display: none;
	left: 20px;
	padding: 5px;
	top: 5px;
	background: #fff;
}

.morenew li {
	float: left
}

i.dotAdd {
	background: url("../content/Images/popup/jiejing.png") no-repeat;
}

i.photo {
	background: url("../content/Images/popup/photo.png") no-repeat;
}

i.coverAdd {
	background: url("../content/Images/popup/guiji.png") no-repeat;
}

i.locus {
	background: url("../content/Images/popup/fdd.png") no-repeat;
}

i.carInfoMoer {
	background: url("../content/Images/popup/gmore.png") no-repeat;
}

i.naming {
	background: url("../content/Images/popup/naming.png") no-repeat;
}

.map-seachleft .mapsech .mapborder {
	/*border: #ddd 1px solid;*/
	border: hidden;
	width: 80%;
	height: 28px;
	/*line-height: 24px;*/
	float: left;
}
.route{display: flex; justify-content: center; font-size: 12px; line-height: 22px;}
.route a{ margin: 3px 10px;}